<?if(!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();
?>
<div class="ots">
	<?echo CFile::ShowImage($arResult["SECTION"]['PICTURE'], 225, 138, "border=0 align=left", "", false);?>
	<div class="price">
		<ul class="about">
		<?
		$CURRENT_DEPTH=$arResult["SECTION"]["DEPTH_LEVEL"]+1;
		foreach($arResult["SECTIONS"] as $arSection):
			$this->AddEditAction($arSection['ID'], $arSection['EDIT_LINK'], CIBlock::GetArrayByID($arSection["IBLOCK_ID"], "SECTION_EDIT"));
			$this->AddDeleteAction($arSection['ID'], $arSection['DELETE_LINK'], CIBlock::GetArrayByID($arSection["IBLOCK_ID"], "SECTION_DELETE"), array("CONFIRM" => GetMessage('CT_BCSL_ELEMENT_DELETE_CONFIRM')));
			
			if($CURRENT_DEPTH<$arSection["DEPTH_LEVEL"])
				echo '<ul class="cat-level-'.$CURRENT_DEPTH.'">';
			elseif($CURRENT_DEPTH>$arSection["DEPTH_LEVEL"])
				echo str_repeat("</ul>", $CURRENT_DEPTH - $arSection["DEPTH_LEVEL"]);
			$CURRENT_DEPTH = $arSection["DEPTH_LEVEL"];
		?>
			<li <?=$arSection['ID']==$arParams['SEL_SEC_ID']?'class="on"':''?>id="<?=$this->GetEditAreaId($arSection['ID']);?>"><a href="<?=$arSection["SECTION_PAGE_URL"]?>"><?=$arSection["NAME"]?><?if($arParams["COUNT_ELEMENTS"]):?>&nbsp;(<?=$arSection["ELEMENT_CNT"]?>)<?endif;?></a></li>
		<?endforeach?>
		</ul>
	</div>
	<div class="clear"></div>
</div>
